body {
	font-size: 1em;
}

.domain {
    stroke: transparent;
}

.tick line {
    color: transparent;
}

.tick text {
    font-family: 'K2D', sans-serif;
    fill: gray;
    font-size: 1.2em;
}

.legendSequential text {
    fill: gray;
}

.legendSequential{
    font-size: 0.7em;
}
.legendTitle {
    font-size: 0.7em;
    fill: gray;
}